求助 =_= Mentohust 锐捷认证问题

回复
yamama
帖子: 1
注册时间: 2017-05-23 13:58
送出感谢: 0
接收感谢: 0

求助 =_= Mentohust 锐捷认证问题

#1

帖子 yamama » 2017-05-23 14:15

mentohust 认证 提示不允许使用的客户端类型。而且客户端版本一直为5.0 改变不了,8021x.exe什么的都拉到了/ect/mentohust 中了,32位 64位都试过了,抓包文件也试过了,提示文件无效。真的不知道该怎么办了 求助!!
2.png
1.png
回复

回到 “校园网拨号”